#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-tls
version:              0.3.6.3
visibility:           public
id:                   http-client-tls-0.3.6.3-7sLehhGnySb9OAynTPD06f
key:                  http-client-tls-0.3.6.3-7sLehhGnySb9OAynTPD06f
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:
    http-client backend using the connection package and tls library

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <https://www.stackage.org/package/http-client-tls>.

category:             Network
abi:                  47717b77670dcdd5269abc51b3744255
exposed:              True
exposed-modules:      Network.HTTP.Client.TLS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.6.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.6.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/http-client-tls-0.3.6.3
hs-libraries:         HShttp-client-tls-0.3.6.3-7sLehhGnySb9OAynTPD06f
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KKXIEQ4fQgwEbrnlXSjc1G containers-0.6.4.1
    crypton-0.33-GR3yhmmm2vcKgGYf4UsReY
    crypton-connection-0.3.1-Hud7ITqaQclDR5UmUzFtFv
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO exceptions-0.10.4
    http-client-0.7.14-6pjNg7JAqwu6kWLldQEXsf
    http-types-0.12.3-KnxntuJyLp840IwYW1JdT6
    memory-0.17.0-Ba80JGdi30PBt5EgUiQ1Tu
    network-3.1.4.0-9BhTQWlTEgzEJF9ToXEkqb
    network-uri-2.6.4.2-3gMYbGQJlUc8IDbI9FdqX8 text-1.2.5.0
    tls-1.8.0-9xpWzuSuHVS9uJY1pGENcP transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-http-client-tls/html/http-client-tls.haddock

haddock-html:         /usr/share/doc/haskell-http-client-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

